		@import "/assets/js/libraries/dojotoolkit/dijit/themes/tundra/tundra.css";
		/*@import "libraries/dojotoolkit/dojo/resources/dojo.css";*/
		@import "/assets/js/libraries/dojotoolkit/dijit/themes/dijit.css";
		
		.tundra{font-size: 11px}
		
		.tundra .dijitTooltip,
		.tundra .dijitTooltipDialog {
			font-size: 11px;
		}
		
		.tundra .dijitTooltipContainer {
			font-size: 11px;
			color:#666666;
		}		
		
		.dijitDialogUnderlay {
			background:#333333;
			opacity: 0.5;
			z-index: ;
		}		
		
		.tundra .dijitDialog {
			background: none;
			border: none;
			padding: 0px;
			outline: none;
			z-index: ;

		}
		.tundra .dijitDialog .dijitDialogTitle {
			border: none;
		}		
		
		.tundra .dijitDialog .dijitDialogPaneContent {
			background:none;
			border:none;
			padding:0px;
		}
		.tundra .dijitDialogTitleBar {
			display:none;
		}
		.tundra .dijitDialogTitle {
			display:none;
		}
		
		th {font-weight: bold}
		#privacyStatement, #benefitsStatement, #newUserTerms, #forgotPassword {
			position:absolute;
			z-index:1000;
			display: none;
			opacity: 0;
		}
		.multimediaLink {font-weight:bold}
		.noResults {padding: 14px}
		.noResultsBody { padding-left: 14px; padding-bottom: 14px }
		.noResultsBody ul li { list-style: disc; margin-left: 28px; padding-left: 0 }
		
		.dj_ie #privacyStatement, .dj_ie #benefitsStatement, .dj_ie #newUserTerms {
			f/ilter: alpha(opacity=0);
		}
		
		.mediaDisplay {font-size: 10px; color: #858d93}
		
		#privacyPopContent, #benefitsPopContent, #newUserTermsPopContent {padding:10px}
		
		#loginDialog, #getPasswordDialog, #newUserDialog, #addPageDialog, 
		#emailPageDialog, #categoriesDialog, #editLabelDialog,
		#deleteItemDialog, #deleteAccountDialog, #sharePageDialog, #categoriesDialog { 
			width: 623px; overflow:visible; visibility:hidden; height: auto
		}
		#shareDialog{width: 623px; overflow:visible}
		#categoriesDialog {visibility:visible}
		#myMgh, #addPage, #emailPage, #logout, #sharePage, #login {display:none}
		
		#redirectOptions {margin-bottom: 15px}

		.closeBox { position: absolute; top: -6px; right: -15px; width: 81px; height: 35px; z-index: 20; text-indent: -9999px;}
		.closeBox a { display: block; width: 81px; height: 35px; background: transparent url(/assets/images/buttons/btn_close.gif) no-repeat; outline: none;}
		.closeBox a:hover {background: transparent url(/assets/images/buttons/btn_close_over.gif) no-repeat;}
		
		.dj_ie .closeBox {width: 81px; height: 35px; z-index: 20; text-indent: -9999px;}
		.clearResults {padding-top:5px}
		.refineSearch  {background:url(/assets/images/myMGH/rightDottedBorder.gif) left top repeat-y;min-height:150px; padding-left: 10px}
		#clearResults {display:none}
		#resultsList {padding-right: 11px; width: 100%}
		#resultsList li {border-bottom: 1px solid #dadcdb}
		#resultsList .archiveResult {border-bottom: 1px solid #dadcdb}
		
		
		#categories1 ul {margin:0}
		
		#myMghLinks {display:none; height: 53px; width:100%; overflow:auto}
		#showDescriptions {padding-left: 14px}
		#filter1 li, #filter2 li {padding: 0px}
		
		#myMghNavContainer td {}
		#myMghNavContainer h3 {margin: 0px}
		#myMghNav td a {font-size: 11px; background: url(/assets/images/myMGH/myMghNavBg.gif) top left no-repeat; padding-left: 15px}
		.myMghNavContainer a {font-size: 10px; padding-right: 10px; background: url(/assets/images/myMGH/myMghNavBg.gif) top right no-repeat; margin-right: 2px}
		
		#resultsGroup a {font-weight: bold}
		#resultsGroup div { border-bottom: 1px solid #dadcdb; padding-bottom: 10px; width: 655px }
		.contentRow { border-bottom: 0; padding: 14px 14px 24px; }
		div.letter { font-size: 16px; font-weight: bold; color: 006699}
		.leftMargin {margin-left: 15px}
		.mimeType { color: #006699 }

		/* jlp 
		.physicianName {}
		.physicianPhone {color:#333333; background: url(/assets/images/myMGH/icons/vascular/ico_fwd_arrw.gif) no-repeat 0 4px; padding-left: 8px; font-weight: normal; width: auto}
		.physicianPhone:hover {text-decoration: none; color: #74797E}
		.physicianTable {border-bottom: 1px solid #dadcdb; padding-bottom: 5px; margin-bottom:5px}
		.physicianTableLast {border-bottom: none; padding-bottom: 0; margin-bottom:0}
		.physicianInfo{padding-right:10px}		
		*/
		
		/* jlp: new styles are located on newPhysicianSearchStyles.css */
		
		#dialog {
			background:url(/assets/images/myMGH/boxBg.png) no-repeat top left; 
			width: 602px; 
			padding:10px;
			padding-bottom: 0px;
			overflow:visible;
		}
		#dialogHead {
			float:left;
			color: #FFFFFF; 
			background: url(/assets/images/myMGH/titleBg.gif) no-repeat top left; 
			width: 582px; 
			float: left; 
			padding: 10px;
			marg\in-bottom: 10px;
		}
		
		#dialogHead h2 {
			color: #FFFFFF; 
			font-family: georgia, serif; 
			font-size: 22px; 
			font-weight: normal; 
			padding: 0; 
			margin-top: 15px;
			margin-bottom: 0px; 
		}
		#dialogContent {
			padding: 10px;		
		}
		h3 {margin:0;}
		li {margin:0px; padding:0px;}
		#dialogBottom {float:left; width: 622px;}	
		.requiredTxt { color: #ee6103; }
		.fieldRow {padding-bottom:10px;}
		.fieldRow fieldset{ border: 0px }
		.fieldSets { 
			border-top: 1px dotted #BABABA; 
			border-bottom: 1px dotted #BABABA; 
			padding: 10px; 
			padding-bottom: 0px; 
			margin-bottom: 10px; 
		}
		fieldset label{font-weight:bold}
		fieldset label span, .requiredTxt { color: #ee6103; }
		#requiredFields {font-size: 11px; margin-bottom: 8px;}
		fieldset input {margin-top: 3px;}
		
		#formFooter, #formLegend {font-:Arial, Helvetica, sans-serif; font-size: 11px; padding-left:3px }
		#formLegend { padding: 5px 5px 5px 3px }
		#formLegend, .formLegend{font-size: 11px}
		#formLegend a, #formFooter a {font-size: 11px; color: #5282A6}
		
		#myMghNavContainer h2 { font-size: 18px}
		a.newUser { font-weight: bold }

		/* jlp8 fix 08/19/2010 */
		#resultsGroup div { margin-bottom: .5em }
